package types

const BulkDataTypeOracleCards string = "oracle_cards"
const BulkDataTypeUniqueArtwork string = "unique_artwork"
const BulkDataTypeDefaultCards string = "default_cards"
const BulkDataTypeAllCards string = "all_cards"
const BulkDataTypeRulings string = "rulings"

type BulkData struct {
	Id              string `json:"id"`
	Uri             string `json:"uri"`
	Type            string `json:"type"`
	Name            string `json:"name"`
	Description     string `json:"description"`
	DownloadUri     string `json:"download_uri"`
	UpdatedAt       string `json:"updated_at"`
	Size            int    `json:"size"`
	ContentType     string `json:"content_type"`
	ContentEncoding string `json:"content_encoding"`
}
